/*
Theme Name: KC DD
Theme URI: 
Version: 1.0.1
Description: 
Author: 
Author URI: 
Template: Divi
*/
.dc {
    position: absolute;
    top: -999px;
}


/** J - CTA fix **/

.et_pb_section_0.et_pb_section.primary-background {
	background-color: #2a6733!important;
}

.fieldGroup .wpcf7-form-control-wrap.your-message .wpcf7-form-control.wpcf7-textarea {
	height: auto !important;
}